---
name: Ben Venker
locality:
country: Remote
role: <a href="">Senior Product Manager</a>
reports_to: dir-of-product-enablement
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: bvenker
division: product
departments:
- Product Management
specialty: Global Search
expertise:
story:
